@use '../../../styles/theme.scss' as theme;
:host {
    display: flex;
    flex-direction: row;
    color: theme.$color-5;
    background-color: theme.$color-1;
    width: 100%;
    height: theme.$navbar-height;
    h1 {
        font-size: 14pt;
        font-weight: 600;
        margin: 0.5rem;
    }
    .links-section {
        display: flex;
        flex-direction: row;
        align-items: center;
        margin: 0 4rem;
        flex-grow: 1;
        gap: 1rem;
        a {
            color: theme.$color-3;
            text-decoration: none;
            &.active {
                color: theme.$color-4;
                text-decoration: underline;
            }
            &:hover {
              color: theme.$color-5;
              text-decoration: underline;
            }
        }
    }
    button {
        margin: 0.25rem 0.5rem;
    }
}
